RubyGems Navigation menu

dependabot-common 0.104.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.125.4 - November 17, 2020 (59.5 KB)
  2. 0.125.3 - November 16, 2020 (59.5 KB)
  3. 0.125.2 - November 11, 2020 (59.5 KB)
  4. 0.125.1 - November 05, 2020 (59.5 KB)
  5. 0.125.0 - November 05, 2020 (59.5 KB)
  6. 0.104.5 - April 17, 2019 (46 KB)
Show all versions (559 total)

Runtime Dependencies (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.67.2
  • vcr ~> 4.0
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Dependabot

    SHA 256 checksum:

    1dac2d5753857530f0c32b56f4445b9d85408bcadc39949b2d55ee262ca39e94

    Total downloads 775,005

    For this version 1,029

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: